﻿body, td, th {
	font-family: Arial, Helvetica, sans-serif;
}
ul, li, h4, h3, h2, h1, p{
	padding:0;
	margin:0;
	list-style:none;
}
.style1 {
	color: #FFFFFF;
	font-size: 12px;
}
.style2 {
	color: #0CF;
	font-size: 12px;
}
.next, .prev{
	cursor:pointer;
}

#screen{
/*	position:relative;
	height:425px;
	width:725px;
	margin-top:40px; */
}
/*	#screen .next, #screen .prev{
		position:absolute;
		top:200px;
	} */
	#screen .prev{
		/*left:10px; */
	}
	#screen .next{
		/*right:10px;*/
	}
	#navigation{
		width:149px;
	}
		#navigation ul{
			margin-left:55px !important;
			margin-left:35px;
		}
			#navigation li{
				float:left;
				margin:0 1px;
				padding:10px 20px;
				background-color:#EEE;
			}
				#navigation a{
					text-decoration:none;
				} 
	#sections{
	overflow:hidden;
	background-color:transparent;
	width:320px;
	height:202px;
	clear:left;
	margin-left:0px;
}
	
	#sections ul{
		width:4500px;
	}
	
		#sections li{
			float:left;
			padding:0px 0px;
		}
			#sections li.fallen{
				margin-top:369px;
			}
			
			#sections p{
				width:450px;
				margin:16px 0;
				font-size:85%;
				line-height:1.4em;
			}
			
			#sections h2{
				color:#993333;
				margin:20px 0pt;
			}
			#sections a{
				color:#777;
				font-weight:bolder;
				text-decoration:none;
			}
